<html>
    <head>
        <style>
            tr:nth-child(even) { background-color: mediumaquamarine;}
        </style>
    </head>
    <body>
        <table border=1px cellspacing=0 cellpadding=4>
            <tr><td>Tharun</td></tr>
            <tr><td>Arjun</td></tr>
            <tr><td>Rahul</td></tr>
            <tr><td>Vijay</td></tr>
            <tr><td>Ajith</td></tr>
            <tr><td>Arul</td></tr>
            <tr><td>Ashok</td></tr>
            <tr><td>Raj</td></tr>
            <tr><td>Sharan</td></tr>
            <tr><td>Hari</td></tr>

        </table>
    </body>
</html>